---
title: Presenting PIDapalooza 2019
author: Christine Cormack Wood
draft: false
authors:
  - Christine Cormack Wood
date: 2018-08-28
categories:
  - PIDapalooza
  - Persistence
  - Identifiers
  - Collaboration
  - Community
  - Meetings
Archives:
  - 2018
---

PIDapalooza, the open festival of persistent identifiers is back and it’s better than ever. Mark your calendar for Dublin, Ireland, January 23-24, 2019 and send us your session ideas by September 21.

<!--more-->

Yes, it’s back and -- with your support -- it’s going to be better than ever! The third annual [PIDapalooza](https://pidapalooza.org) open festival of persistent identifiers will take place at the [Griffith Conference Centre](https://www.griffith.ie/conference-centre ), Dublin, Ireland on January 23-24, 2019 - and we hope you’ll [join us](https://www.eventbrite.com/e/pidapalooza-2019-registration-49295286529) there!

Hosted, once again, by California Digital Library, Crossref, DataCite, and ORCID, PIDapalooza will follow the same format as past events -- rapid-fire, interactive, 30-60 minute sessions (presentations, discussions, debates, brainstorms, etc.) presented on three stages -- plus main stage attractions, which will be announced shortly. New for this year is an unconference track, as suggested by several attendees last time.

In the meantime, get those creative juices flowing and send us your session PIDeas! What would you like to talk about? Hear about? Learn about? What’s important for your organization and your community and why? What’s working and what’s not? What’s needed and what’s missing? We want to hear from as many PID people as possible!  Please use [this form](https://goo.gl/forms/EddXcg7TWTCy6Lgk2) to send us your suggestions. The PIDapalooza Festival Committee will review all forms submitted by September 21, 2018 and decide on the lineup by mid-October.

As a reminder, the regular themes are:

* PID myths: Are PIDs better in our minds than in reality? PID stands for Persistent IDentifier, but what does that mean and does such a thing exist?<br>
* PIDs forever - achieving persistence: So many factors affect persistence: mission, oversight, funding, succession, redundancy, governance. Is open infrastructure for scholarly communication the key to achieving persistence?<br>
* PIDs for emerging uses: Long-term identifiers are no longer just for digital objects. We have use cases for people, organizations, vocabulary terms, and more. What additional use cases are you working on?<br>
* Legacy PIDs: There are of thousands of venerable old identifier systems that people want to continue using and bring into the modern data citation ecosystem. How can we manage this effectively?<br>
* Bridging worlds: What would make heterogeneous PID systems 'interoperate' optimally? Would standardized metadata and APIs across PID types solve many of the problems, and if so, how would that be achieved? What about standardized link/relation types?<br>
* PIDagogy: It’s a challenge for those who provide PID services and tools to engage the wider community. How do you teach, learn, persuade, discuss, and improve adoption? What's it mean to build a pedagogy for PIDs?<br>
* PID stories: Which strategies worked? Which strategies failed? Tell us your horror stories! Share your victories!<br>
* Kinds of persistence: What are the frontiers of 'persistence'? We hear lots about fraud prevention with identifiers for scientific reproducibility, but what about data papers promoting PIDs for long-term access to reliably improving objects (software, pre-prints, datasets) or live data feeds?

We’ll be posting more information on the [PIDapalooza website](https://pidapalooza.org) over the coming months, as well as keeping you updated on Twitter (@pidaplooza).

In the meantime, what are you waiting for!? [Book your place now](https://www.eventbrite.com/e/pidapalooza-2019-registration-49295286529) -- and we also strongly recommend that you book your accommodation early as there are other big conferences in Dublin that week.

PIDapalooza, Dublin, Ireland, January 23-24, 2019 - it’s a date!

---
